@import url('../css/font.css');
body {font-family: 'Gilroy'!important;}
.tinos-font{font-family: 'Tinos', serif;}
.banner_section h2{
    background: linear-gradient(104deg, #765E53 0%, #101820 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; 
}
.text {  
    text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
}
.newClass{
    position: fixed!important;
    background-color: #fff;
    transition: all 0.5s ease;
    border-bottom: 1px solid #000;
    padding:7px 0!important
}
.selection_section .tab_block{display:none;}
.selection_section .tab_block.active{display:block;}
.tab-btn.active{
    background-color: #765E53;
    color: #fff!important;
}


.add_class header{
    background-color: #fff;
    border-bottom: 2px solid #765E53;
}

a.active{
    background-color: #101820;
    color: #fff;
}